/* CCS for devcamp-shop24h 
 Author: Le Quang Tuan
 Shop: Sneaker
 Date: 12/12/2022
*/
@import '~bootstrap-icons/font/bootstrap-icons';
body{
	font-family: sans-serif;
	height: 100%;
}
.bg-img::before {
	content: " ";
	position: absolute;
	width: 100%;
	height: 4950px;
	z-index: -1;
	background-image: url("./assets/images/colorful-abstract-digital-art-uhdpaper.com-8K-4.304.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center ;
	right: 0px;
	opacity: 0.8
  }

.logo{
	width: 100px;
}
.carousel{
	position: relative;
	top: 80px;
	color: white;
}
.navbar-inner {
    background:transparent;
}
.headerLink span{
	color: white !important;
	font-size: larger;
}
  
.headerLink span{
	background:
		linear-gradient(
		to left,
		rgb(255, 255, 255),
		rgb(255, 255, 255)
		);
	background-size: 100px 3px, 0 3px !important;
	background-position: 0  110%, 0 100% !important;
	background-repeat: no-repeat !important;
	transition: background-size 0.6s !important;
}
.hearder-link-position{
	position: relative;
	
}
.headerLink span:hover {
	background-size: 0 3px, 100% 3px !important;
}
  
.nav-link span{
	color: white;
}
.Collection{
	margin-top: 250px;
}
.collection-images{
	position: relative;
	max-height: 500px;
	float: right;
	box-shadow: 10px -10px  rgba(0,0,0,0.6);
	-moz-box-shadow: 10px -10px  rgba(0,0,0,0.6);
	-webkit-box-shadow: 10px -10px  rgba(0,0,0,0.6);
	-o-box-shadow: 10px -10px  rgba(0,0,0,0.6);
}
.StanSmith-images{
	position: relative;
	max-height: 370px;
	float: right;
	box-shadow: 10px -10px  rgba(0,0,0,0.6);
	-moz-box-shadow: 10px -10px  rgba(0,0,0,0.6);
	-webkit-box-shadow: 10px -10px  rgba(0,0,0,0.6);
	-o-box-shadow: 10px -10px  rgba(0,0,0,0.6);
}
.StanSmith-collection{
	position: relative;
	top: 55px;
}

.banner-collection-nmd {
	height: 60px;
    max-width: 350px;
    position: absolute;
	top: 200px;
	right: 90px;
	padding-top: 1px;
	color: white;
	background-color: rgba(15, 14, 14, 0.695);
	box-shadow: 10px 9px 0px rgba(0,255,255,0.7),
	10px 9px 0px rgba(0,255,255,0.7),
	10px 9px 0px rgba(0,255,255,0.7),
	10px 9px 0px rgba(0,255,255,0.7);	
}
.banner-collection-ultraboost {
	height: 100px;
    max-width: 300px;
    position: absolute;
    left: 90px;
    top: 530px;
	color: white;
	background-color: rgba(15, 14, 14, 0.695);
	box-shadow: 10px 9px 0px rgba(0,255,255,0.7),
	10px 9px 0px rgba(0,255,255,0.7),
	10px 9px 0px rgba(0,255,255,0.7),
	10px 9px 0px rgba(0,255,255,0.7);		
}
.Collection-shop{
	color: white !important;
	text-decoration: none;
	background:
		linear-gradient(
		to left,
		rgb(255, 255, 255),
		rgb(255, 255, 255)
		);
	background-size: 70px 3px, 0 3px !important;
	background-position: 0  110%, 0 100% !important;
	background-repeat: no-repeat !important;
	transition: background-size 0.6s !important;
}
.Collection-shop:hover {
	background-size: 0 3px, 100% 3px !important;
}
.collection-ultraboost {
    margin-top: -75px;
}
.container-fluid{
	padding: 0;
}
.banner__item {
    position: relative;

}
@media only screen and (min-width: 768px) and (max-width: 991px){
	.collection-ultraboost .banner__item {
		margin-top: 0;
	}
	.banner__item{
		margin-bottom: 20px;
	}
}
.banner-collection-stansmith {
	height: 100px;
    max-width: 300px;
    position: absolute;
    left: 200px;
    top: 400px;
	color: white;
	background-color: rgba(15, 14, 14, 0.695);
	box-shadow: 10px 9px 0px rgba(0,255,255,0.7),
				10px 9px 0px rgba(0,255,255,0.7),
				10px 9px 0px rgba(0,255,255,0.7),
				10px 9px 0px rgba(0,255,255,0.7);	
}
footer{
	position: relative;
	top: 300px;
}
.bg-gray-dark{
	background-color:#2d3246;;
	color: hsla(0,0%,100%,.8) !important; 
	width: 100%;
}
.a-footer, a:hover{
color: aliceblue; 
text-decoration: none;
}
.a-footer{
text-decoration: none;
}
ul{
list-style: none;
padding: 0;
}
.font-weight-bold{
font-weight: bolder;
}
.col{
border: 1px solid hsla(0,0%,100%,.1);
height: 70px;
}
/* icon hover links about */
#links-about::before{
content: "\F432";
font-family: "bootstrap-icons";
visibility: hidden;
opacity: 0;
margin-left:  -20px;
margin-right: 5px;
position: relative;
top: 4px;
transition: 0.6s ease-out;
display: inline-block;
}
#links-about:hover::before{
visibility: visible;
opacity: 1;
}
/* icon hover links projects */
#links-project::before{
content: "\F3D7";
font-family: "bootstrap-icons";
visibility: hidden;
opacity: 0;
margin-left:  -20px;
margin-right: 5px;
position: relative;
top: 4px;
transition: 0.6s ease-out;
display: inline-block;
}
#links-project:hover::before{
visibility: visible;
opacity: 1;
}
/* icon hover links blog */
#links-blog::before{
content: "\F252";
font-family: "bootstrap-icons";
visibility: hidden;
opacity: 0;
margin-left:  -20px;
margin-right: 5px;
position: relative;
top: 4px;
transition: 0.6s ease-out;
display: inline-block;
}
#links-blog:hover::before{
visibility: visible;
opacity: 1;
}
/* icon hover links contacts*/
#links-contact::before{
content: "\F483";
font-family: "bootstrap-icons";
visibility: hidden;
opacity: 0;
margin-left:  -20px;
margin-right: 4px;
position: relative;
top: 4px;
transition: 0.6s ease-out;
display: inline-block;
}
#links-contact:hover::before{
visibility: visible;
opacity: 1;
}
/* icon hover links pricing*/
#links-pricing::before{
content: "\F5B1";
font-family: "bootstrap-icons";
visibility: hidden;
opacity: 0;
margin-left:  -20px;
margin-right: 5px;
position: relative;
top: 4px;
transition: 0.6s ease-out;
display: inline-block;
}
#links-pricing:hover::before{
visibility: visible;
opacity: 1;
}

.links {
position:relative;
transition:  0.4s ease-out;
right: 0;
}
.links:hover {
right: -15px;
}
.Best-Seller {
	position: relative;
	top: 200px;
}
.catagories-link{
	font-size: 25px;
	color: white !important;
	text-decoration: none;
	background:
		linear-gradient(
		to left,
		rgb(255, 255, 255),
		rgb(255, 255, 255)
		);
	background-size: 140px 3px, 0 3px !important;
	background-position: 0  110%, 0 100% !important;
	background-repeat: no-repeat !important;
	transition: background-size 0.6s !important;
}
.catagories-link:hover {
	background-size: 0 3px, 100% 3px !important;
}
.box{
	display: flex;
	justify-content: center;
	background-color: rgba(0, 0, 0, 0);
	height: 300px;
}
.card{
	height: 300px;
	width: 300px;
	padding: 10px;
	background-color: rgba(0, 0, 0, 0.604);
	color: white;
	font-family: 'Courier New', Courier, monospace !important;
	letter-spacing: 1px;
}
.selling-images{
	height: 210px;
	border-radius: 5px;
}
.Weekly-deal {
	position: relative;
	top: 240px;
	background-image: url("./assets/images/Deal-backbround.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	height: 330px;
	font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}
.deal-image{
	width: 550px;
	position: relative;
	left: 30px;
	top: -20px;
}
.clock{
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
	color: white;
	font-size: larger;
}
.Deal-background{
	display: flex;
	justify-content: center;
	flex-direction: column;
	align-items: flex-start;
	position: relative;
	top: -30px;
}
.button-deal{
	background-color: aliceblue;
	color: #2d3246;
	box-shadow: 5px 5px  rgba(0,0,0,0.6);
	
}
.advertisement{
	position: relative;
	top: 280px;
	text-align: right;
	color: aliceblue;
	
}
.advertise-image{
	display: flex;
	flex-wrap: wrap;
	gap: 7px 10px;    /* Only use gap for horizontal spacing */
 	margin: -5px 0; /* Compensate for item margin */
}
.item{
	width: 210px;
	height: 250px;	
}
.Instagram{
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
}
.Background-history{
	position: relative;
	top: 350px;
	background-color: rgba(127, 204, 226, 0.681);
	height: 650px;
}